package cn.com.poc.thirdparty.resource.demand.ai.entity.plugin;

import java.io.Serializable;

/**
 * @author alex.yao
 * @date 2023/7/21
 **/
public class BaiduTextCensorResponse implements Serializable {
    private String text;

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }
}
